vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004080

Windows および Mac OS X 上で稼働する Adobe Reader および Acrobat における任意のコードを実行される脆弱性

N/A
2013/09/13 15:18
CVE-2013-3355
JVNDB-2013-004080
Windows および Mac OS X 上で稼働する Adobe Reader および Acrobat における任意のコードを実行される脆弱性
概要
Windows および Mac OS X 上で稼働する Adobe Reader および Acrobat には、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる脆弱性が存在します。

本脆弱性は、CVE-2013-3352 および CVE-2013-3354 とは異なる脆弱性です。
想定される影響と対策
攻撃者により、任意のコードを実行される、またはサービス運用妨害 (メモリ破損) 状態にされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 10.0
CVECVE-2013-3355
公表日2013/09/10 00:00
登録日2013/09/13 15:18
更新日2013/09/13 15:18
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。